p{
	font-size:18px;
	color:black;
	justify-content:center ;
}
.two{
	font-size:20px;
}
body{
	background-color: #CCC;
	font-size: 18px;
}
table{
	
}
li{
	font-size: 20px;
}
#new{
	font-size: 40px;
	color:brown;
}
th{
	font-style: italic;
	font-size: 25px;
}
img{
	height: 50px;
}
h1{
	color:red;
}
span{
	color:darkred;
	font-weight: bolder;
}